.u-section-1 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-image-1 {
  min-height: 530px;
  background-image: url("images/57e0d6424952af14f6da8c7dda79367d1d38d6ed5b586c48702878d6964ec759bf_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 530px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 437px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-1 .u-image-1 {
    min-height: 335px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-1 .u-image-1 {
    min-height: 503px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-1 .u-image-1 {
    min-height: 317px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 859px;
}

.u-section-2 .u-image-1 {
  width: 400px;
  height: 400px;
  background-image: url("images/678322312-01.jpg");
  background-position: 50% 50%;
  margin: 60px auto 0;
}

.u-section-2 .u-group-1 {
  min-height: 682px;
  width: 900px;
  margin: 30px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 0 60px;
}

.u-section-2 .u-text-2 {
  margin: 30px 60px 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-2 .u-image-1 {
    width: 330px;
    height: 330px;
  }

  .u-section-2 .u-group-1 {
    width: 742px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-2 .u-text-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-2 .u-image-1 {
    width: 253px;
    height: 253px;
  }

  .u-section-2 .u-group-1 {
    width: 568px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-2 .u-image-1 {
    width: 237px;
    height: 237px;
  }

  .u-section-2 .u-group-1 {
    width: 533px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 796px;
}

.u-section-3 .u-group-1 {
  min-height: 209px;
  width: 800px;
  background-image: none;
  margin: 43px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 33px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 17px auto 63px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 494px;
  background-position: 0% 0%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 86px;
  height: 86px;
  object-position: 50% 50%;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJ3b21hbiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI1NiAyNTYiIHN0eWxlPSJ3aWR0aDogMjU2cHg7IGhlaWdodDogMjU2cHg7Ij4KPHJlY3QgZmlsbD0iI0M2RDhFMSIgd2lkdGg9IjI1NiIgaGVpZ2h0PSIyNTYiLz4KPHBhdGggZmlsbD0iIzdGOTZBNiIgZD0iTTE1MC41LDE2MC4xTDE1MC41LDE2MC4xVjE1MmMwLDAsMjUuNCwwLjgsMzcuNC0xMS41YzAsMC0xNy41LTQuOS0xNC40LTM2LjljMy4xLTMxLjktMy45LTU5LjktMjkuNi01Ny41CgljMCwwLTExLjEtMTMuNC0zMy4yLTQuOWMtNy42LDIuOS0yOCwxMC4yLTI2LjksNTQuNGMxLDQ0LjItMTUuNyw0NC41LTE1LjcsNDQuNXM4LjYsMTIuNiwzNy45LDEyLjN2OC4ybDIyLjMsNjVsMjIuMi02NC45CglMMTUwLjUsMTYwLjF6Ii8+CjxwYXRoIGZpbGw9IiM3Rjk2QTYiIGQ9Ik0yMTAsMjU2bC00LjUtNTQuMmMtMS41LTgtNi42LTE0LjktMTMuOS0xOC41bC0yOC0xMy44Yy0xLjYtMC44LTMuMi0xLjctNC44LTIuNmw4LjgsMjYuMWwtMTIuNC0wLjkKCUwxMjgsMjI1LjZMMTAwLjcsMTkyTDg4LjQsMTkzbDktMjYuMWwtNS42LDIuOWwtMjcuNCwxMy41Yy03LjMsMy42LTEyLjUsMTAuNS0xMy45LDE4LjVMNDYsMjU2SDIxMHoiLz4KPC9zdmc+");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-3 .u-group-1 {
    width: 660px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 71px;
    height: 71px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 505px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 70px;
    height: 70px;
    margin-right: 57px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 474px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    width: 66px;
    height: 66px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 343px;
}

.u-section-4 .u-text-1 {
  margin: 60px 20px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2;
  letter-spacing: 0;
  margin: 20px 20px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 270px;
}

.u-section-5 .u-group-1 {
  min-height: 160px;
  width: 800px;
  margin: 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 0 60px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  border-style: none;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  margin-left: 60px;
  margin-right: 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-5 .u-group-1 {
    min-height: 157px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-5 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-5 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }
} .u-section-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-sheet-1 {
  min-height: 300px;
}

.u-section-6 .u-group-1 {
  width: 800px;
  min-height: 170px;
  margin: 65px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-6 .u-group-1 {
    min-height: 140px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-6 .u-group-1 {
    width: 720px;
    min-height: 107px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 142px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
    min-height: 80px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    min-height: 50px;
  }
}